/* Theme Name:Magnium Child
Theme URI:http://magniumthemes.com/
Author:Magnium Themes
Author URI:http://magniumthemes.com/
Description:Magnium - Premium Responsive WordPress WooCommerce Theme
Version:1.3.8
License:GNU General Public License
License URI:license.txt
Tags:light,white,fluid-layout,fixed-layout,responsive-layout,custom-colors,custom-menu,featured-images,post-formats,theme-options 
Template: magnium
*/

.tp-bullets, .tp-thumbs {
	display: none!important;
}
.mgt-icon-box .mgt-icon-box-icon {
	background-color: #ffffff;
	padding-top: 1px;
}
.mgt-icon-box .mgt-icon-box-icon img {
	width: 70px;
	height: 70px;
}
.page-item-title h1 {
	text-align: left;
}
.woocommerce-thanksyou-page .thanksyou-text {
	background: #c99d91;
}
.woocommerce-thanksyou-page .order_details li.order strong {
	color: #3daecb;
}
.woocommerce-thanksyou-page ul.order_details {
	background: #ede1dc;
}
.woocommerce-page-title-wrapper {
    background: #ffffff;
    padding: 0 0;
}
.mgt-message-box-message {
	background: #F2FEF3;
	color: #1b7121;
}
hr {
	margin-top: 15px;
	margin-bottom: 15px;
}
.home .footer-sidebar-2-wrapper {
	margin-top: 0;
}
.single-product .single_add_to_cart_button {
	background: #3db4de !important;
}
.single-product .single_add_to_cart_button:hover {
	background: #77669f !important;
}
.single-product .mgt-promo-block {
	background-color: #77669f !important;
}
#place_order {
	background: #3daecb !important;
}
.form-row.place-order {
	position: relative;
	padding-top: 40px !important;
}
.form-row.terms {
	position: absolute;
	top: 20px;
}
.woocommerce-order-pay .form-row.terms {
	position: static !important;
}
#st-trigger-effects, .woocommerce-result-count, .woocommerce-cart-page .cart_totals > p {
	display: none !important;
}
.thanksyou-text span {
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	display: block;
	padding-top: 10px;
}
.thanksyou-text span a {
	color: #fff;
}
.navbar-default {
	background: none;
	border: none;
}
.mgt-promo-block .mgt-promo-block-content {
	vertical-align: bottom;
}
.container-fluid-footer {
	padding: 0 !important;
}
.woocommerce .star-rating {
	color: #f5aa06 !important;
}
.woocommerce-page-title-wrapper {
    background: #ffffff !important;
    padding: 0 0 !important;
}
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce-product-rating .star-rating span:before {
	color: #f5aa06 !important;
}
.blockOverlay {
	display:none !important;
}
.woocommerce .woocommerce-message, .mgt-message-box-message {
	background: #ede1dc none repeat scroll 0 0 !important;
	color: #90655a !important;
}
body .owl-theme .owl-controls .owl-buttons div.owl-prev, .mgwoocommercebrands.brands-slider > .owl-theme .owl-controls .owl-buttons div.owl-prev {
	margin-top: -1px !important;
	top: 100% !important;
}
body .owl-theme .owl-controls .owl-buttons div.owl-next, .mgwoocommercebrands.brands-slider > .owl-theme .owl-controls .owl-buttons div.owl-next {
	margin-top: -1px !important;
	top: 100% !important;
}
.shop-content > .product-page-promo-block {
	display: none;
	position: static;
}
 @media (max-width: 1024px) {
.header-menu .col-md-7 > div {
	float: none !important;
}
}
 @media (max-width: 480px) {
.B1, .B1 a {
	font-size: 12px !Important;
}
.header-menu li a {
	width: auto !important;
}
.t2, .t2 h2 {
	font-size: 17px !Important;
	line-height: 20px !important;
}
.header-menu .col-md-7 > div {
	float: none !important;
}
}
.shop-content .product .images:first-child {
	display: none;
}
 @media (max-width: 767px) {
.shop-content .product .product-page-promo-block {
	display: none;
}
.shop-content > .product-page-promo-block {
	display: block;
}
.shop-content .product .images:first-child{
	display: none;
}
.shop-content .product .images:last-child {
	display: block;
}
}
